> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/maintenance/api-maintenance-reports.md).

# /api/maintenance/reports

## GET /api/maintenance/reports

> Get list of report tables

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/maintenance/reports"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_maintenance_reports":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/maintenance/reports":{"get":{"description":"Get list of report tables","tags":["/api/maintenance/reports"],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_maintenance_reports"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_maintenance_reports"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_maintenance_reports"}}}}}}}}}
```
